 /* CSS Document */
@import url('font.css');
*{ margin:0; padding:0;}
body{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
div{ margin:0; padding:0}
img { border:none;max-width: 100%;max-height: 100%;}
ul ,li{ list-style:none}
a { text-decoration:none;}
a:hover {
	text-decoration: none;
}
.clear{ clear:both}
input.button{ width:auto !important; padding: 1px 30px 1px 30px !important; height: 35px !important; background:#fff; color:#c19740; font-weight:bold; cursor:pointer; border:1px solid #c19740 !important;} 
#wrapper .regis_menu_top > div,

/******************* Header ********************************/
.wrap {
	max-width: 1230px;
    margin: 0 auto !important;
}

.wrap-top {
    padding: 0px 15px;
    height: 20px;
    font-size: 15px;
}

.top-header-left, .top-left {
    display: inline-block;
}

.top-header-right, .top-right {
    float: right;
    display: inline-block;
}

.top-header-right span, .top-header-right input {
    display: inline-block;
}

.top-header-right input.form-control {
    height: 20px;
    width: 150px;
    padding: 0 12px;
}

.top-header-right .btn-login-header, .top-header-right .btn-logout-header {
    height: 20px;
    font-size: 12px;
    padding: 0px 5px;
    background-color: #41bEF4;
    color: #FFF;
    border: 1px solid #41bEF4;
}

.wrap .img-banner img {
	width: 100%;
	height: 140px;
}

/**Header find ticket**/
.find-ticket {
    margin: 0 0 !important;
}

.find-ticket .row {
    margin: 0;
}

.find-ticket .header-find-ticket {
    border: 1px solid #C75B00;
    background-color: #BF0711;
    font-weight: bold;
    padding: 5px 10px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #FFF
}

.find-ticket .content-find-ticket {
    border: 1px solid #C75B00;
    padding: 10px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.find-ticket .content-find-ticket .option-find {
    margin-top: 10px;
}

.label-date-find {
    display: inline-block;
    font-weight: bold;
}

.shipping-t-input {
	display: inline-block;
}

.btn-find-ticket {
    text-align: right;
}

.btn-find-ticket span {
    border: 1px solid #DDD;
    border-radius: 30px;
    background-color: #159AF3;
    font-weight: bold;
    color: #FFF;
}

.btn-find-ticket button {
    border: 1px solid #DDD;
    border-radius: 30px;
    background-color: #159AF3;
    font-weight: bold;
    color: #FFF;
}

.navbar-default {
	border: none;
    margin-bottom: 10px;
    background: none;
    position: relative;
}

.navbar-brand {
	padding: 0px;
    width: 220px;
    height: 70px;
}

.img-nav {
    width: 100%;
    display: inline-block;
}


.main-menu .dropdown .dropdown-menu {
    border: none;
    left: 0; 
    position: absolute;
    padding: 5px;
    overflow: hidden;
    border-bottom: 2px solid #FF0000;
    width: 1px;
    background: #FFF;
    content: "";
}

.dropdown-1:hover .dropdown-menu-1 {
    display: block;
}

.dropdown-2:hover .dropdown-menu-2 {
    display: block;
}

.main-menu > li:first-child > a {
    border-radius: 10px 0 0 0;
}

.main-menu > li:last-child > a {
    border-radius: 0 10px 0 0;
    border-right: none;
}

.dropdown-menu ul {
    padding: 0;
    margin: 0px 0 0 10px;
}

.dropdown-menu li {
    list-style:none;
}

.dropdown-menu li a {
    padding: 3px 0px;
    display: inline-block;
    font-size: 13px;
    color: #FF0000;
}

.main-menu.navbar-nav>li>a {
    color: rgba(255,255,255,1);
    border-right: 1px solid #FFF;
    font-size: 11.7px;
    padding: 8px 6px;
    font-weight: bold;
}

.main-menu {
    #margin-top: 0px !important;
    position: relative;
}

.main-menu.navbar-nav {
	font-size: 17px;
    font-weight: 500;
    background: #BF0711;
    border-radius: 10px 10px 0 0;
    margin-top: 15px;
    bottom: -10px;
}

.main-menu.navbar-nav > .active > li, .main-menu.navbar-nav > .active > a, .main-menu.navbar-nav > .active > a:hover {
	background: #c51922;
    color: #fff;
}

.shoping-cart.navbar-nav {
    position: relative;
    font-size: 17px;
    font-weight: 500;
    margin-top: 40px;
    bottom: -10px;
    border: 1px solid #DDD;
}

.number-total-cart {
    display: inline-block !important;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #FFF !important;
    background: #010534;
    border-radius: 50%;
    width: 27px;
    height: 27px;
    line-height: 28px;
    vertical-align: 5px;
}

.select-province {
    background: #fdfdfd;
    padding-left: 6px;
    height: 32px;
    min-width: 150px !important;
}

#header-form #fromdate,
#header-form #number-ticket {
    height: 30px;
}

/**End header find ticket **/

/** Footer **/
#footer {
    margin-top: 25px;
    font-size: 12px;
    background-size: cover;
    background-color: #2C316C;
    color: white;
    padding: 20px 0;
    text-align: center;
}
/**End footer**/

/** Left **/
.main {
    min-height: 1000px;
    /*padding: 20px 15px;*/
}

.mn-left h4 {
    margin: 0;
}

.mn-left h4 a {
    color: #fff;
    display: block;
    background: #333983;
    line-height: 24px;
    padding: 7px 15px;
    border-radius: 4px 4px 0 0;
}

.mn-left ul:not(.menu-home), .mn-left .search-result {
    margin: 0 0 5px;
    padding: 5px 0 20px;
    border: 2px solid #333983;
    border-radius: 0 0 4px 4px;
}

.mn-left ul > li > a {
    line-height: 24px;
    padding: 5px 0;
    display: block;
    border-bottom: 1px dotted rgba(132, 132, 132, 0.34);
    color: rgba(0, 0, 0, 0.75);
    font-size: 15px;
    margin: 0 10px;
}

.mn-left ul > li > a > .fa-check {
    color: green;
}

.datepicker {
    z-index: 1000 !important;
}

#date-pick .datepicker {
    margin: 0 auto;
    border: 1px solid;
    margin-bottom: 10px;
}

.mn-left .row-ct-2 {
    padding: 5px 18px 10px;
    margin-bottom: 20px;
    background: #ffffff url(../images/bg-jackpot-label.png) repeat right bottom;
    border: 1px solid #000;
    text-align: center;
}

.row-ct-2 .label-game {
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
}

.mn-left .row-ct-2 .ico-vietlott {
    width: 130px;
    margin-right: 6px;
    display: inline-block;
}

.countdown-box .title {
    margin-bottom: 3px;
    margin-top: 6px;
    font-weight: 500;
    color: #000;
    font-size: 15px;
}

.countdown-box .countdown ul {
    margin: 0; padding: 0;
}

.countdown-box .countdown ul li {
    list-style: none;
    display: inline-block;
    color: #fff;
}

.countdown-box .countdown .box-number {
    font-size: 26px;
    font-weight: 400;
    background: #050830;
    padding: 3px 8px;
    margin: 8px 2px 3px 0;
    border-radius: 4px;
    color: #fff;
}

.countdown-box .countdown span {
    display: block;
    text-align: center;
    font-weight: 500;
    font-size: 15px;
    margin-top: 5px;
    color: #000;
}

.countdown-box .countdown span.box-number {
    color: #fff;
    font-size: 26px;
    margin-top: 2px;
}

.box_xanh_duong {
    background: #e8f0f7;
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    position: relative;
    border: 2px solid #333983;
    border-radius: 5px;
}

.box_xanh_duong .dropdown {
    text-align: center;
    margin: 20px 0;
}

.box_xanh_duong .dropdown .dropdown-menu {
    margin-left: 27px;
    border: none;
    min-width: 200px;
}

#website .box_xanh_duong .dropdown .dropdown-menu li {
    width: 192px;
}

#website .box_xanh_duong .dropdown .dropdown-menu i {
    margin-right: 5px;
}

#website .box_xanh_duong .dropdown .dropdown-menu a {
    display: inline-block;
    margin: 0 8px;
    width: 100%;
}

.title_box_xanh {
    background: url(../images/header_news.png) center no-repeat;
    margin-top: -17px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 17px;
    margin-bottom: 10px;
}

.box_xanh_duong table td {
    padding-left: 5px;
}

/** End left **/

/** Home **/ 
.block-result {
    margin-bottom: 10px;
}

.result-lot .total-result {
    border-radius: 10px;
    width: 100%;
    margin: 0 auto;
    /*margin: 15px 0;*/
}

.total-result .item {
    border: 1px solid #9E9E9E;
    text-align: center;
    font-weight: 700;
    min-width: 120px;
    table-layout: fixed;
}

.item {
    transition: none !important;
    left: 0 !important;
    transform: none !important;
}

.col-centered {
    width: auto;
    padding: 0 4px;
}

.result-content {
    padding: 15px 10px;
    border: 1px solid rgba(0, 0, 255, 0.9);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background: #050830 no-repeat right -30px;
}

.result-content .content-detail {
    margin-top: 10px;
    clear: both;
}

.result-content .header-content {
    border-bottom: 1px solid #DDD;
    margin: 10px 0;
}

.result-content .content-title {
    display: inline-block;
    font-weight: bold;
    font-size: 16px;
}

.result-content .content-date {
    float: right;
    font-style: oblique;
}

#mega-55 .body-content {
    text-align: center;
    margin-bottom: 35px;
}

.result-number-homepage {
    text-align: left;
    display: inline-block;
    margin: 0px !important;
}

.result-number {
    margin: 10px auto 0;
    text-align: center;
    padding: 5px 0 0px;
}

.result-number li {
    list-style: none;
    display: inline-block;
    border: 3px solid #ed1d27;
    background: #fff;
    padding: 5px;
    border-radius: 50%;
    width: 47px;
    height: 47px;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    margin: 0 1px;
    color: #000000;
}

#homepage-result {
    color: #FFF;
}

#homepage-result .result-number li {
    border: 3px solid white;
    color: #000;
    background: #ff9e00;
}

ul.result-max4d-homepage {
    padding-left: 0;
    text-align: center;
}

.result-max4d-homepage li {
    list-style: none;
}

.max4d-price {
    display: inline-block;
}

.box-result-max4d-homepage {
    display: inline-block;
    margin-bottom: 12px;
    margin-top: 7px;
}

span.name-result-max4d-homepage {
    /* margin-top: 20px; */
    display: block;
    text-align: center;
    font-size: 20px;
}

#homepage-result li.separator {
    background: none !important;
}

.separator {
    width: 2px !important;
    display: inline-block;
    border: none !important;
}

#homepage-result .divide {
    background-color: #FFF;
}

.box-result-max4d-homepage .divide {
    border-radius: 0;
    width: 4px;
    border: none;
    background: rgba(0, 0, 0, 0.6);
    height: 45px;
    padding: 0px;
    position: relative;
    top: 15px;
    margin-left: 10px;
    margin-right: 20px;
}

.home-waiting {
    text-align: center;
    font-size: 20px;
    border: 1px solid #9E9E9E;
    padding: 10px 0;
}

/** End home **/

/**Banner**/

#home-countdown {
    /*background-color: darkred;*/
    background-color: rgb(139, 0, 0);
    height: 147px;
    padding: 0px 0px 0px 10px;
    margin: 0px;
}

#home-countdown .line-panel {
    border: 1px dashed #FFF;
    margin: 5px 0;
    background-color: rgb(139, 0, 0);
}

#home-countdown .doi-so-trung {
    text-align: center;
    margin-top: 10px;
    background-color: rgb(139, 0, 0);
}

#home-countdown .doi-so-trung .title {
    font-size: 30px;
    color: yellow;
    font-weight: bolder;
    -webkit-text-fill-color: #ffe045;
    -webkit-animation: fill 0.5s infinite alternate;
}

#home-countdown .doi-so-trung .phone {
    font-size: 20px;
    color: yellow;
    display: block;
}

#home-countdown a {
    margin-bottom: 10px;
}

.top-panel {
    background-color: #F0713E;
    padding-left: 0px;
}

.top-panel .line-panel {
    border: 1px dashed #FFF;
    margin: 5px 0;
}

#mega-6-45 .jackpot-win {
    margin: 10px 0px;
    /* float: right; */
}

.banner .jackpot-win {
    margin-top: 16px;
    margin-right: 30px;
    padding-right: 30px;
    float: left;
    position: relative;
    padding-left: 70px;
    margin-bottom: 14px;
}

.banner .jackpot-win span {
    color: #000;
    font-size: 17px;
    margin-top: 10px;
    display: inline-block;
}

.banner .jackpot-win h2 {
    color: #FFF;
    margin: 0;
    line-height: 50px;
}

/** game-result -> banner **/
.banner .countdown-box:not(.menu-home) {
    padding-bottom: 12px;
    /*float: right;*/
    padding-right: 70px;
}

.banner .countdown-box .title {
    color: #2c2b2b;
}

/**End banner**/

/** Live **/

.padding {
    padding: 10px;
}

.result-lottery {
    background: #FFFFFF url(../images/bg-body.png) no-repeat top center;
    padding: 20px 15px;
}

.content-live {
    text-align: center;
    border: 1px solid #333983;
}

.content-waiting .countdown-box,
.content-live .countdown-box {
    width: 250px;
    margin: 0 auto;
    background-color: #DDD;
    border-radius: 4px;
    padding: 0 10px 10px 10px;
}

.lotto-result {
    padding: 20px 15px 15px 15px;
    background: #050830 no-repeat right -30px;
    text-align: center;
}

.lotto-result .box-result-detail {
    background: none;
    margin-bottom: 0;
    padding-bottom: 27px;
    position: relative;
}

.box-result-detail .time-result {
    color: #fff;
    text-align: center;
    padding: 5px 0;
    font-size: 16px;
    margin: 0;
}

.lotto-result .box-result-detail .time-result {
    font-size: 15px;
    padding-bottom: 0;
    margin-bottom: 0;
}

.result-number-living > li {
    list-style: none;
    display: inline-block;
}

.result-number-living > li > img {
    padding: 5px;
    border-radius: 50%;
    /* width: 90px;
    height: 90px; */
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    margin: 0 1px;
    color: #000000;
}

#box-mega-result span {
    font-size: 20px;
}

.result .num {
    margin: 0 5px;
    padding: 10px;
    border: solid 1px #b1b1b1;
    border-radius: 50%;
    width: 42px;
    height: 42px;
    line-height: 21px;
    padding-left: 8px;
    font-size: 23px;
    display: inline-block;
    background: #FFF;
    color: #000;
}

.mega-result strong {
    background: yellow;
    color: red;
}

table.table.table-striped > tbody > tr.mega-result td {
    border: 1px solid #333983;
}

.role-result {
    color: #FFF;   
}

.lotto-result .role-result {
    text-align: justify;
    font-size: 12px;
}

.lotto-result .result-max4d li {
    font-weight: 500;
}

.result-max4d li {
    border-radius: 5px;
    list-style: none;
}

.result-max4d .box-result-max4d {
    display: inline-block;
    margin-bottom: 12px;
    margin-top: 7px;
}

.result-max4d li .name-result-max4d {
    display: block;
    text-align: center;
    font-size: 15px;
}

.lotto-result .result-max4d li .name-result-max4d {
    color: #fc000d;
    margin-bottom: 6px;
    font-weight: 500;
}

.result-max4d li .num-result-max4d {
    display: inline-block;
    margin: 0 8px;
}

.result-max4d li .num-result-max4d li {
    color: #fff;
    font-size: 27px;
    border: 3px #fff solid;
    display: inline-block;
    border-radius: 50%;
    width: 42px;
    height: 42px;
    padding: 0;
    margin: 0;
    line-height: 36px;
    text-align: center;
}

/** End live  **/

/** News **/

.breadcrumb {
    background: #333983;
    padding: 10px 14px 10px;
    margin-bottom: 20px;
    border-radius: 4px;
    font-size: 20px;
}

.breadcrumb a, .breadcrumb .active, .banner-inside .news-pin a {
    color: #FFF;
}

.banner-inside {
    margin-bottom: 30px;
    margin-top: 10px;
}

.banner-inside .news-pin h4 {
    position: absolute;
    width: 100%;
    background: rgba(0, 0, 0, .5);
    color: #fff;
    font-size: 24px;
    line-height: 30px;
    bottom: 0;
    padding: 12px 60px 12px 30px;
    margin: 0;
}

.banner-inside .carousel-indicators {
    bottom: 0;
}

.news-box {
    height: 200px;
    max-height: 200px;
    overflow-y: hidden;
}

.news-page .media a {
    color: #dd2a3c;
}

.news-page .thumb {
    width: 150px;
    display: inline-block;
    margin: 0px 10px 0 0;
}

.news-page h1 {
    color: #dd2a3c;
    font-size: 28px;
    margin: 30px 0 15px;
    font-weight: 700;
    line-height: 34px;
}

.news-page .time {
    margin-bottom: 10px;
    display: block;
    font-style: italic;
}

.news-other h3 {
    margin-bottom: 20px;
}

.news-other ul, .news-other ul li {
    margin: 0;
    padding: 0;
}

.news-other ul li {
    margin-left: 20px;
}

.news-other ul li a {
    color: #333;
    padding: 8px 0;
    display: block;
    text-decoration: none;
}

.item-news {
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: 2px dotted #333983;
}

.item-news div img {
    width: 416px;
    height: 460px;
}

.item-news .media-heading {
    font-weight: bold;
    color: red;
    font-size: 17px;
}

.elipse-content {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 200px;
}

.paging{ text-align: center; margin:15px 120px 0 0; font-size:12px; clear:both;}
.paging div{ float:left;padding:0 2px 0 2px; color:black;  display:inline; margin-left:5px }
.paging .num{padding:8px; font-size:12px; background:url(../images/bg-page.png) center; margin-right:5px; font-weight:bold}
.paging .curent {  color:red !important;padding:5px; font-weight:bold;background:url(../images/bg-page.png) center; margin-right:5px }
.paging img{ margin:10px 0px 0 0px; }

/** End news **/

/** Result **/

.result-lot .title-header {
    text-align: center;
    font-weight: bold;
    font-size: 18px;
}

.result-lot .find-ticket {
    margin-bottom: 20px !important;
}

.row-find-mega {
    text-align: right;
}

.shipping-select {
    background: #fdfdfd;
    padding-left: 6px;
    height: 32px;
    width: 150px;
}

.option-find.all-number-mega {
    text-align: center;
}

.number-mega {
    width: 50px;
    height: 35px;
    margin-right: 10px;
    text-align: center;
}

.btn-find-ticket-mega {
    text-align: center;
}

.btn-find-ticket-mega span {
    border: 1px solid #DDD;
    border-radius: 30px;
    background-color: #F60;
    font-weight: bold;
    color: #FFF;
}

.number-max {
    height: 28px;
}

/** End result **/

/** Find **/

.result-lot .header-total {
    color: #fff;
    background: #333983;
    line-height: 24px;
    padding: 7px 22px;
}

.box_thongkexosoext {
    border: 1px solid #E9E9E9;
    border-bottom: 3px solid #E9E9E9;
    border-radius: 5px;
    padding: 5px 10px;
}

div.box_msdove {
    border: 1px solid #E5E5E5;
    background-color: #F7F7F7;
    font-size: 14px;
    line-height: 1.5;
    border-radius: 3px;
    margin: 10px auto;
    padding: 5px;
}

/** End find **/

/** Print **/
.print-ticket .tab-content {
    background-color: #FFF;
    padding-top: 10px;
}

.print-ticket .group-button-print {
    float: right;
}

.print-ticket .btn-print-ticket {
    border: 1px solid #DDD;
    background-color: #ED1D27;
    color: #FFF;
    border-radius: 5px;
}

.print-ticket .many-date {
    margin: 5px 0;
}

.print-ticket .group-many-button-print {
    float: left;
}

.print-ticket .group-radio label {
    font-weight: 300;
    cursor: pointer;
}

.print-ticket .group-radio label input {
    margin: 0 5px;
}

.total-result-template tr td {
    color: #000;
}

.total-result-template tr td.two-number {
    color: #000 !important;
}

.total-result-template .date-country a {
    color: #000 !important;   
}

.total-result-template tr td.six-number {
    color: #000 !important;
}

.header-template-print {
    background-color: #000;
    color: #FFF;
}

.vbodon {
    font-family: 'Vbodonp';
}

.vcentb {
    font-family: 'Vcentb';
}

.live-at {
    font-size: 13px;
}

.date-header {
    text-align: center;
}

.date-month-year {
    margin: 0 auto !important;
}

.not-turn-text {
    margin-top: -50px;
    margin-bottom: 60px;
}

.turn-text {
    width: 138px;
    margin-left: -37px;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
}

.total-result-template .bottom-template-print {
    background-color: #000;
    color: #FFF;
}
/** End **/





@font-face {
    font-family: "MinionPro";
    src: url("../font/Minion-Pro.ttf");
}

@font-face {
    font-family: "Vbodonp";
    src: url("../font/vbodonp-webfont.ttf");
}

@font-face {
    font-family: "Vcentb";
    src: url("../font/vcentb-webfont.ttf");
}

body {
    /*font-family: 'MinionPro', Arial, sans-serif;*/
}

header {
    position: relative;
    z-index: 100;
}

h3 {
    color: #dd2a3c;
    font-weight: 700;
    position: relative;
    margin-bottom: 30px;
    /*margin-top: 50px;*/
}



.result-total .banner-time .countdown-box-banner .title {
    font-size: 20px;
}

.result-total .banner-time .countdown-box-banner .countdown ul,
.countdown-box .countdown ul {
    margin: 0;
    padding: 0;
}

.result-total .banner-time .countdown-box-banner .countdown ul li,
.countdown-box .countdown ul li {
    list-style: none;
    display: inline-block;
    color: #fff;
}

.result-total .banner-time .countdown-box-banner .countdown span,
.game-result .countdown-box .countdown span {
    color: #2c2b2b;
    font-size: 15px;
}

.result-total .banner-time .countdown-box-banner .countdown span.box-number,
.game-result .countdown-box .countdown span.box-number {
    color: #fff;
    font-size: 26px;
    margin-top: 2px;
}

.result-total .banner-time .countdown-box-banner .countdown .box-number,
.countdown-box .countdown .box-number {
    font-size: 26px;
    font-weight: 400;
    background: #050830;
    padding: 3px 8px;
    margin: 8px 2px 3px 0;
    border-radius: 4px;
    color: #fff;
}

.result-total .banner-time .countdown-box-banner .countdown span,
.countdown-box .countdown span {
    display: block;
    text-align: center;
    font-weight: 500;
    font-size: 15px;
    margin-top: 5px;
}

.tab-games .nav-tabs>li.active>a,
.tab-games .nav-tabs>li.active>a:focus,
.tab-games .nav-tabs>li.active>a:hover {
    color: #fc000d;
    background: none;
    border-top: none;
    border-bottom: 40px solid #fff;
}

/*Datepick*/
.mega-datepick {
    border: 1px solid #DDD;
    padding: 10px 5px;
    border-radius: 5px;
}

.mega-datepick .top-datepick {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-color: #333983;
    color: #FFF;
    font-size: 16px;
    padding: 10px 30px;
    position: relative;
}

.mega-datepick .top-datepick .top-left {
    width: auto;
}

.mega-datepick .top-datepick .top-left .title {
    margin-left: 10px;
}

.mega-datepick .top-datepick .top-left .date-choose {
    margin-left: 30px;
}

.mega-datepick .top-datepick .top-right {
    position: absolute;
    top: 12px; right: 10px;
}

.mega-datepick .top-datepick .top-right span {
    border-radius: 5px;
    color: #000;
    background-color: #DDD;
    font-size: 14px;
    padding: 5px 10px;
    cursor: pointer;
    margin-right: 10px;
}

.mega-datepick .fields {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 3px;
}

.mega-datepick .field-container {
    float: left;
    position: relative;
    z-index: 1;
    padding: 2px 3px 2px 3px;
    color: #333;
}

.mega-datepick .field-container .content {
    background-color: #FC000D;
    text-align: center;
    font-size: 16px;
    height: 25px;
    line-height: 25px;
    color: #FFF;
    margin: 0 3px;
}

.mega-datepick .field {
    border: 1px solid #1C2340;
    font-weight: bold;
    font-size: 11px;
    text-align: left;
    position: relative;
    z-index: 1;
    margin: 0 auto;
}

.mega-datepick .field .number {
    font-size: 13px;    
    line-height: 19px;
    color: #ccc;
    display: block;
    float: left;
    font-size: 14px;
    line-height: 28px;
    width: 33px;
    height: 28px;
    margin: 0 1px 3px 4px;
    text-align: center;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ccc;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: default;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
    cursor: pointer;
    border: 1px solid #8CB4C0;
}

.mega-datepick .field .money {
    font-size: 13px;    
    line-height: 19px;
    color: #ccc;
    display: block;
    float: left;
    font-size: 14px;
    width: 34px;
    height: 36px;
    line-height: 36px;
    margin: 0 1px 3px 4px;
    text-align: center;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ccc;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: default;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
    cursor: pointer;
    border: 1px solid #8CB4C0;
}

#max-4d .mega-datepick .field .number {
    width: 34px;
    height: 36px;
    line-height: 36px;
}

.mega-datepick .field .money:hover,
.mega-datepick .field .number:hover {
    color: #1919FF;
    border: 1px solid #1919FF;
}

.select-money,
.select-number {
    color: #FF0000 !important;
    border: 1px solid #FF0000 !important;
}

/* Choose */

.total-left {
    padding-left: 0;
}

.total-right {
    padding-right: 0;
}

.choose-left,
.choose-right {
    margin: 0 !important;
    margin-top: 10px;
    background-color: #EEEDF2;
    padding: 10px 5px;
}

.choose-left p,
.choose-right p {
    color: #1C2242;
}

.choose-right .number {
    float: left;
    line-height: 44px;
}

.choose-right .number strong {
    color: #1C2242;
}

.choose-right .order {
    float: right;
}

.choose-right .order span {
    border-radius: 8px;
    background-color: #F10513;
    color: #FFF;
    width: 115px;
    text-align: center;
}

/* Result */

.result-total {
    margin-top: 10px;
}

.result-total .banner-time h2 {
    color: #fc000d;
    margin: 0;
    line-height: 35px;
}

.social {
    float: right;
    margin-top: -30px;
    margin-right: 10px;
    margin-bottom: 20px;
    width: 100%;
    text-align: right;
}

.main-content .social,
.result-mb .social { 
    margin-top: 5px;
    margin-bottom: 0px;
}

.social div {
    display: inline-block;
    margin-left: 10px;
    cursor: pointer;
    padding: 5px;
    color: #3B5998;
    margin-top: 10px;
}

.social .facebook {
    background-color: #3B5998;
    color: #FFF;
}

.social .google {
    background-color: #DD5347;
    color: #FFF;
}

.header-news,
.result .title-top {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-color: #333983;
    color: #FFF;
    font-size: 16px;
    padding: 5px 20px;
    margin-top: 10px;
}

.body-news .title .title-img {
    position: absolute;
    bottom: 5px;
    padding: 5px;
    background-color: rgba(255, 165, 0, 0.5);
}

.result-content .content-detail .body-content {
    height: 30px;
}

.result-content .more {
    float: right;
    background-color: #F00315;
    color: #FFF;
    border-radius: 5px;
    padding: 4px 6px;
    cursor: pointer;
}

.result-total .banner-time {
    margin-top: 10px;
    border: 1px solid #000;
    text-align: center;
    /*background: #ffffff url(../images/bg-jackpot-label.png) no-repeat right bottom;*/
}

.result-total .banner-time img {
    width: 195px;
}

.result-total .banner-time .countdown-box-banner {
    padding-bottom: 12px;
}

/* Select box */

.styled-select {
    background-color: #1C2242;
    height: 29px;
    overflow: hidden;
    width: 150px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.choose-left select {
    min-width: 150px;
    padding:3px;
    margin: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    /*background: transparent;*/
    background: transparent none no-repeat;
    color: #FFF;
    border: none;
    outline: none;
    display: inline-block;
    cursor: pointer;
    text-indent: 0.01px;
    text-overflow: '';
    background-image: url("data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAaCAYAAACkVDyJAAAAlElEQVRIx+2VwQ3AIAhFwTiFi7KC7uYGHo1z0Et7MWkjaEiaQOJBDzy/wgdqrXwHWKyAiGAZDnSgHBhC+IfCUgqbKXxgGqhY4QyRQkUK35KLoK01iZd+xZKXRuEfbvdQPPGkAABEhMeLhohE5yfaAufk93791r13zQDmnLNqcOMYg1NKmoJgTRHtmDeaWZvPQweaAi8PXSmZJU3QRAAAAABJRU5ErkJggg==");
    background-position: right center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 3px 32px 7px 5px;
    line-height: 20px;
}

.choose-left select option {
    color: #000;
}

.choose-left select option:checked {
  color: #FFF;
}

/*End select*/

.number-circle-5 {
    padding: 8px 15px !important;
}

.number-circle-5:before {
    content: "5";
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    line-height: 27px;
    color: #FFF;
    background: #010534;
    border-radius: 50%;
    width: 25px;
    height: 27px;
    margin-bottom: 5px;
}

/* Start page result lottery*/
#date-pick .datepicker {
    margin: 0 auto;
    border: 1px solid;
    margin-bottom: 10px;
}

.block-result {
    margin-bottom: 30px;
}

.result-lot .top-date {
    margin: 0 auto;
}

.result-lot .top-date ul {
    list-style-type: none;
}

.result-lot .top-date ul li {
    float: left;
    border: 1px solid #000;
    padding: 2px 5px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin-left: 2px;
    cursor: pointer;
}

.block-result .page-nav-date {
    text-align: center;
}

.block-result .page-nav-date ul {
    list-style-type: none;
    display: inline-block;
    margin: 0;
    padding: 0
}

.block-result .page-nav-date ul li {
    float: left;
    border: 1px solid #CCC;
    margin: 2px;
    cursor: pointer;
}

.block-result .page-nav-date ul li a {
    display: block;
    text-align: center;
    padding: 1px 5px;
}

#getngaykqxs_1, #getngaykqxs_2 {
    width: 100px;
    height: 20px;
    overflow: hidden;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
    background: url(../images/calendar/calendar_today.png) right center no-repeat;
    border: none;
    cursor: pointer;
    display: inline;
    padding-right: 20px;
    text-align: center;
}

.result-lot .title-header {
    text-align: center;
    font-weight: bold;
    font-size: 18px;
}

.total-result {
    border-radius: 10px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: -15px;
}



th {
    border: 1px solid #333983;
}

table {
    border-collapse: collapse;
    width: 100%;
}

.total-result .item {
    border: 1px solid #9E9E9E;
    text-align: center;
    font-weight: 700;
}

.total-result .item.price-8 {
    min-height: 64px;
}

.total-result .item.price-1,
.total-result .item.price-2,
.total-result .item.price-5,
.total-result .item.price-7 {
    min-height: 30px;
}

.total-result .item.price-6 {
    min-height: 86px;
}

.total-result .item.price-4 {
    min-height: 198px;
}

.total-result .item.price-3 {
    min-height: 58px;
}

.total-result .item.price-0 {
    min-height: 42px;
}

.total-result .two-number {
    font-size: 44px;
    color: #ed1d27;
}

.total-result .three-number,
.total-result .four-number,
.total-result .five-number {
    font-size: 20px;
}

.total-result .six-number {
    font-size: 28px;
    color: #ed1d27;
}

.header-total {
    color: #fff;
    background: #333983;
    line-height: 24px;
    padding: 7px 22px;
    /*border-radius: 10px 10px 0 0;*/
}

.result-lot .date-country a {
    text-decoration: none;
    font-weight: bold;
}

.result-lot .date-country {
    border: 1px solid #9E9E9E;
}

/* End page result lottery*/

/* Start page order */

.order-login,
.order-info {
    border: 1px solid #DDD;
    margin: 20px 0;
}

.order-login .order-title-login,
.order-info .order-title-info {
    margin-bottom: 10px;
    border-bottom: 1px solid #DDD;
    padding: 5px 10px;
}

.order-login .order-body-login {
    padding: 20px 50px;
}

.order-info .order-body-info {
    padding: 10px 5px;   
}

.order-info .order-body-info table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100% !important;
}

.order-info .order-body-info table th {
    border: none;
}

.order-info .order-body-info .order-scroll-table-header {
    width: 370px;
}

.order-info .order-body-info .order-scroll-table-header th {
    color: #646464;
    text-transform: uppercase;
    padding-top: 8px;
    padding-bottom: 7px;
    font-size: 11px;
}

.order-info .order-body-info .order-scroll-table-header th:first-child {
    width: 225px;
    padding-left: 12px;
    word-wrap: break-word;
    padding-right: 5px;
}

.order-info .order-body-info .left-align {
    text-align: left;
}

.order-info .order-body-info .qty {
    width: 40px;
    text-align: right;
}

.order-info .order-body-info .right-align {
    text-align: right;
}

.order-info .order-body-info .order-scrollable {
    background: #fff;
    border: 2px solid #fff;
    border-width: 2px 2px 2px 12px;
    max-height: 200px;
    min-height: 40px;
    overflow: auto;
    overflow-x: hidden;
}

.order-info .order-body-info .order-scrollable .order-scroll-table {
    width: 363px;
}

.order-info .order-body-info .order-scrollable .order-scroll-table * {
    color: #292929;
}

.order-info .order-body-info .order-scrollable tr.first-item {
    height: auto !important;
}

.order-body-info .right-align {
    width: 80px;
}

.order-body-info .fa-times {
    margin-left: 15px;
    cursor: pointer;
}

.order-info .order-body-info .order-scrollable tr td {
    padding-top: 8px;
    padding-bottom: 8px;
    border-top: 1px solid #dde2e4;
}

.order-info .order-body-info .order-scrollable tr td:first-child {
    width: 225px;
}

.order-info .order-body-info .not-order-scrollable tr td {
    padding-left: 12px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-top: 1px solid #dde2e4;
}

.order-info .order-body-info .order-scrollable .order-scroll-table tr.delivery-wrap td {
    border-top: 0;
    padding-top: 0;
}

.order-info .order-body-info .ch-cart-conclusion {
    padding: 0 12px 14px;
    background: #fcfcfc;
    border-top: 1px solid #dde2e4;
}

.order-info .order-body-info .ch-cart-conclusion .total-item {
    width: 100%;
    border-top: 0;
}

.order-info .order-body-info .ch-cart-conclusion .total-item tr {
    border-bottom: none!important;
}

.order-info .order-body-info .ch-cart-conclusion .total-item tr td {
    padding: 0 0 10px;
    line-height: 11px;
    color: #333;
    border-bottom: none!important;
}

.order-info .order-body-info .ch-cart-conclusion .total-item tr.first-subtotal td {
    padding-top: 12px;
}

.order-info .order-body-info .ch-cart-conclusion .total-item .total {
    border-top: 0;
    font-weight: 400;
    color: #696969;
}

.order-info .order-body-info .ch-cart-conclusion .total-item .total td {
    vertical-align: top;
    line-height: 11px;
    color: #333;
}

.order-info .order-body-info .ch-cart-conclusion .total-item tr.total td.total {
    border-top: 1px solid #e7e7e7;
    padding: 14px 0 0;
}

.order-info .order-body-info .ch-cart-conclusion .total-item .total-label {
    font-size: 16px;
    color: #292929;
}

.order-info .order-body-info .ch-cart-conclusion .total-item .vat-minicart {
    margin: 0;
    padding-top: 6px;
    color: #646464;
    font-size: 11px;
    font-weight: 400;
    display: block;
}

.order-info .order-body-info .ch-cart-conclusion .total-item .total-price {
    font-size: 16px;
    color: #ED1D27;
}

.order-info .order-body-info .ch-cart-conclusion .total-item .highlight {
    color: #04bd00;
}

.order-login .login-t-row {
    display: table;
    margin-bottom: 15px;
}

.order-login .login-t-label {
    display: inline-block;
    font-weight: 700;
    width: 200px;
    text-align: right;
    padding-right: 10px;
}

.order-login .login-t-input {
    display: inline-block;
    font-size: 13px;
    vertical-align: middle;
}

.order-login .login-t-input .login-input-field:disabled {
    opacity: 0.2;
}

.order-login .login-t-validation {
    position: relative;
    display: block;
    font-size: 13px;
    vertical-align: middle;
}

.order-login .invalid-text {
    padding-left: 203px;
    font-size: 11px;
    margin-left: 0;
    display: block;
    color: #FD3838;
    vertical-align: -1px;
}

.order-login .login-row {
    height: 30px;
    width: 100%;
    position: relative;
}

.order-login .login-input {
    margin-bottom: 25px;
    position: absolute;
    top: 0;
    left: 170px;
    cursor: pointer;
}

.order-login .radio-check {
    float: left;
    width: 15px;
}

.order-login .login-input p {
    width: 265px;
    float: left;
    margin-left: 10px;
}

.order-login .lostpassword {
    width: 445px;
    text-align: right;
    float: left;
    padding-left: 170px;
    margin-top: -7px;
    color: #124E8E;
    display: block;
    margin-bottom: 10px;
    margin-right: 266px;    
}

.order-login .submit-btn {
    background: #ED1D27;
    border: none;
    text-align: center;
    display: block;
    width: 272px;
    height: 40px;
    box-sizing: border-box;
    cursor: pointer;
    margin: 0;
    position: relative;
    left: 170px;
    color: #FFF;
    border-radius: 4px;
}

.order-login .submit-btn-face {
    background: #3B5998;
    border: none;
    text-align: center;
    display: block;
    width: 272px;
    height: 40px;
    line-height: 27px;
    box-sizing: border-box;
    cursor: pointer;
    margin: 0;
    position: relative;
    left: 170px;
    color: #FFF;
    margin-top: 30px;
}

.order-login .submit-btn-google {
    background: #DD5347;
    border: none;
    text-align: center;
    display: block;
    width: 272px;
    height: 40px;
    line-height: 27px;
    box-sizing: border-box;
    cursor: pointer;
    margin: 0;
    position: relative;
    left: 170px;
    color: #FFF;
    margin-top: 10px;
}

/* End page order */

/* Shipping */
.shipping-t-row {
    display: table;
    margin-bottom: 10px;
}

.shipping-t-label {
    padding-top: 9px;
    width: 180px;
    white-space: normal;
    font-weight: 700;
    display: inline-block;
    padding-right: 10px;
    vertical-align: top;
    text-align: right;
    float: left;
}

.shipping-t-input {
    display: inline-block;
}

.shipping-input-field {
    height: 32px;
    width: 250px;
    padding-left: 10px;
    background: #fdfdfd;
    border: 1px solid #d1d1d1;
    border-radius: 0;
    transition: box-shadow .4s linear 0s;
    padding: 1px 0 1px 5px;
}

.shipping-input-field.invalid {
    border-color: #b52525;
}

.shipping-t-validation {
    padding-left: 180px;
    position: relative;
    display: block;
}

.shipping-t-validation .invalid-text {
    color: #b52525 !important;
    white-space: normal;
    padding: 0;
}

.shipping-textarea-field {
    height: 104px;
    resize: none;
    overflow: hidden;
    padding-top: 8px;
    padding-bottom: 4px;
}

.shipping-select {
    background: #fdfdfd;
    padding-left: 6px;
    height: 32px;
    width: 250px;
}

.delivery-options-holder {
    margin: 0;
    padding: 15px 0 0;
}

.delivery-options-holder .delivery-options-title {
    font-size: 14px;
    padding: 0 0 10px;
    color: #333;
    font-weight: 700;
}

.delivery-options-holder .shippingOptionRow>input {
    display: inline-block;
    vertical-align: top;
}

.delivery-options-holder .shippingOptionRow .shippingOptionLabel {
    margin: 0 0 0 5px;
}

.delivery-options-holder .shippingOptionRow .shippingOptionLabel>label {
    display: inline-block;
    vertical-align: top;
}

.delivery-options-holder .shippingOptionRow strong {
    font-weight: 400;
}

.delivery-options-holder .shippingOptionRow .lead-date {
    display: block;
    color: #333;
    font-size: 13px;
    padding: 3px 0 0;
    font-style: normal;
    font-weight: 400;
}

.shipping-button-bottom {
    padding: 35px 0 0;
    height: auto;
    width: auto;
    display: block;
    position: inherit;
}

.shipping-button-bottom .submit-btn {
    margin: 0;
    left: auto !important;
    width: 320px;
    top: auto;
    background: #ED1D27;
    border: none;
    text-align: center;
    display: block;
    height: 40px;
    box-sizing: border-box;
    cursor: pointer;
    margin: 0;
    position: relative;
    color: #FFF;
}

.payment-dif {
    border: 1px solid #DDD;
    padding: 5px 20px;
    margin-top: 20px;
}

.payment-dif label {
    cursor: pointer;
}

.info-dif {
    border: 1px solid #DDD;
    padding: 20px 0;
}

/* End Shipping */


/* Start page payment*/

.payment-options-list {
    list-style-type: none;
}

.payment-body {
    padding: 0 15px 20px 15px;
}

.payment-options-list>li:first-child {
    display: none;
}

.payment-options-list>li+li {
    float: left;
    border-right: 1px solid #dde2e4;
    text-align: center;
    position: relative;
}

.payment-options-list>li+li a {
    box-sizing: border-box;
    position: relative;
    z-index: 2;
    width: 98px;
    height: 120px;
    display: block;
}

.payment-options-list>li+li a.ui-tabs-active {
    box-shadow: none;
    background-color: #fffef1;
}

/*.payment-options-list>li+li a.ui-tabs-active:before {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #d6d6d6;
    bottom: -10px;
    left: 50%;
    margin-left: -10px;
}*/

.payment-options-list>li+li a .tab_pseudo-elems {
    position: relative;
    z-index: 2;
    overflow: hidden;
    padding: 7px 0 0;
    height: 100%;
    box-sizing: border-box;
}

.payment-options-list>li+li a .tab_pseudo-elems span {
    display: block;
    z-index: 1;
    padding: 0 3px;
    color: #000;
    font-size: 13px;
    line-height: 14px;
}

.payment-button-bottom button.submit-btn {
    left: 0;
    margin-top: 10px;
}

#tabs-CashOnSource {
    display: none;
}

/* End page payment*/


#order-detail2 {}
#order-detail2 label.error {
    display: block;
    font-size: 11px;
    color: #b52525 !important;
}

#order-detail {}
#order-detail label.error {
    display: block;
    font-size: 11px;
    color: #b52525 !important;
}

.order-complete-content {
    text-align: center;
    font-size: 16px;
    border: 1px solid #DDD;
    padding-top: 15px;
    padding-bottom: 10px;
}

#label-alert {
    text-align: center;
    font-weight: bold;
    color: red;
}

.item-result-day {
    margin-bottom: 15px;
}

.wrap-waiting {
    height: 28.1px;
    padding-top: 4px;
}

#info-print-ticket {
    margin-top: 10px;
}

#info-print-ticket .info-user div {
    margin-bottom: 5px;
}

#wrapper-register-login {
    margin-top: 10px;
    color: #000;
}

#wrapper-register-login .wrapper-btn-relo {
    text-align: center;
}

#wrapper-register-login .row-login {
    margin-bottom: 10px;
}

#wrapper-register-login .wrapper-btn-relo .btn {
    color: #FFF;
    border: 1px solid #EEE;
    background: #BF0711;
}

#wrapper-register-login .header-register {
    font-weight: bold;
    font-size: 16px;
    text-align: center;
}

#wrapper-register-login .label-title {
    width: 40%;
    display: inline-block;
    text-align: right;
}

#wrapper-register-login .input-value {
    width: 59%;
    text-align: left;
    display: inline-block;
}

#wrapper-register {
    padding: 2% 5%;
    background: #F8F8F8;
    border: 1px solid #EEE;
    border-radius: 6px;
}

#wrapper-login {
    padding: 2% 5%;
    background: #FDFFD5;
    border: 1px solid #EEE;
    border-radius: 6px;   
}

.error-login-header, .error-login {
    text-align: center;
    color: red;
    font-size: 11px;
}

.message-update-success {
    font-size: 11px;
    color: green;
}

#modalPrint .modal-body {
    height: 80px;
}

#modalPrint .modal-body div label {
    margin-right: 6px;
    cursor: pointer;
}

#resultleft ul li a img {width: 100%;}

.title-jackpot {font-weight: 900; color: #fff; font-size: 19px;}
.jackpot-value.red {color: red; font-size: 36px; font-weight: 900;}
.box_relation li {
    list-style: none;
    position: relative;
    padding: 5px 0 5px 20px;
}
.box_relation li a {
    color: #000;
    font-size: 16px;
}
.box_relation li {
    list-style: none;
}
a {
    background-color: transparent;
}
.news_title {
    color: #ff6600;
    font-weight: 700;
    font-size: 20px;
    margin-top: 5px;
    text-transform: uppercase;
}


  .btnfullsize, .btnfullsizett {
      background: url(/publics/images/maximize.jpg) left no-repeat;
      background-size: auto;
      background-size: 30px;
      padding-left: 35px;
      display: inline-block;
      line-height: 30px;
      height: 30px;
      margin: 0 5px;
      border: 1px solid
      #ccc;
      border-radius: 5px;
      overflow: hidden;
      font-weight: 700;
      color:
              #000;
      cursor: pointer;
  }
